<template>
  <v-main>
    <about-dialog :actions="false" />
    <title-manager :title="$t('page.title')" />
  </v-main>
</template>

<script lang="ts">
import TitleManager from '@/components/navigation/TitleManager.vue';
import AboutDialog from '@/components/dialogs/AboutDialog.vue';
import { defineComponent } from 'vue';

export default defineComponent({
  components: {
    AboutDialog,
    TitleManager,
  },
});

</script>
